title = "Exemption reissue notification Lambda gitleaks config"

[extend]
path = "gitleaks-nhsbsa.toml"

[[rules]]
id = "public-key"
description = "Public Key"
regex = "(?i)-----BEGIN[ A-Z0-9_-]{0,100}PUBLIC KEY( BLOCK)?-----"
keywords = [
    "-----begin",
]

[rules.allowlist]
description = "Allow docker-internal"
regexes = [
    "http://host.docker.internal"
]
